package org.project.item.consumables;

import org.project.item.Item;

public abstract class Consumable implements Item {
    private String name;
    private int price;
    public Consumable(String name, int price) {
        this.name = name;
        this.price = price;
    }
    @Override
    public String getName() {
        return name;
    }
    @Override
    public int getPrice() {
        return price;
    }
}